.clip-rect-leading {
    clip: rect(0, auto, auto, 0);
}

.clip-path-custom-leading {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.landing-carousel-pagination .swiper-pagination-bullet {
    margin: 0 !important;
    height: 2px;
    background: #CDD0D2 !important;
    border-radius: 2px !important;
    width: 15px;
    opacity: 1 !important;
}

    
.landing-carousel-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #39BED9 !important;
    width: 13px;
}

@media (min-width: 768px) {
    .landing-carousel-pagination .swiper-pagination-bullet {
        height: 4px;
        border-radius: 5px !important;
    }

    .landing-carousel-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 27px;
    }
}
